*
img {
	max-width: 100%;
	height: auto;
}
{
	margin: 0px;
	padding: 0px;
}
body 
{
background-image:url('images/bg.jpg');
font-family:"Verdana", sans-serif;
color:#000;
overflow:scroll;
}
p
{
margin:50px;

width:60%;
} 
p:first-letter
{
color:#5a1916;
font-size:xx-large;
}
h1 
{
color:#1a0302;
margin:10px;
}
h2 
{
color:#1a0302;
margin:10px;
}
h3 
{
color:#1a0302;
margin:0px;
}
h4 
{
color:#1a0302;

position:center;
}
    #header {

    position:fixed;

    top:0px;

    left:0px;

    z-index:100;
	
	background:repeat horizontal;

    }

    #container {

    padding-top: 250px;
	
	padding-right: 100px;

    }
	#menu{
		
    float:right;	
	
	position:fixed;	
	
	padding-top: 250px;

    }
	#footer {

    position:fixed;
	
	width:100%;

    bottom:0px;

    left:0px;

    z-index:100;
	
	background:repeat horizontal;

    }